=== debian/control ===
Source: funnyboat
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3,
 python3-pygame
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/games-team/funnyboat.git
Vcs-Browser: https://salsa.debian.org/games-team/funnyboat
Homepage: http://funnyboat.sf.net/

Package: funnyboat
Architecture: all
Depends:
 python3-pygame,
 fonts-dejavu,
 ${misc:Depends},
 ${python3:Depends}
Description: side scrolling arcade shooter game on a steamboat
 Trip on the Funny Boat is a side scrolling arcade shooter game on a
 steamboat equipped with a cannon and the ability to jump. The player will
 need to take advantage of waves to defeat the enemies and dodge hazards.
