=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	$(RM) $(CURDIR)/debian/funnyboat/usr/share/games/funnyboat/data/Vera.ttf
